
/* 面包屑 */
.md26561.md-crumbs{width: 100%;padding: .25rem 0;background-color: #fef9f3;}
.md26561.md-crumbs img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md26561.md-crumbs .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md26561.md-crumbs .nav-cont{width: 100%;display: flex;align-items: center;}
.md26561.md-crumbs .nav-left{font-size: 0;}
.md26561.md-crumbs .nav-tip{display: inline-block;vertical-align: middle;padding-right: .1rem;color: #000000;line-height: 1.6;}
.md26561.md-crumbs .nav-list{display: inline-block;vertical-align: middle;}
.md26561.md-crumbs .nav-one{display: inline-block;vertical-align: middle;color: #333333;line-height: 1.6;}
.md26561.md-crumbs .nav-one:after{content: '>';margin: 0 .05rem;}
.md26561.md-crumbs .nav-one:last-child:after{display: none;} 
@media (max-width: 750px) {
   .md26561.md-crumbs .nav-left{max-width: 100%;overflow: auto;white-space: nowrap;}
}

/* 新闻 */
.md26561.md-news{width: 100%;padding-bottom: 1.2rem;background-color: #fef9f3;}
.md26561.md-news img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md26561.md-news .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md26561.md-news .a-titles{font-family: 'Montserrat-SemiBold';width: 100%;padding-bottom: .55rem;text-align: center;color: #000000;line-height: 1.2;}
.md26561.md-news .a-cont{width: 100%;display: flex;flex-wrap: wrap;padding-bottom: .1rem;}
.md26561.md-news .a-item{display: block;cursor: pointer;width: 31.25%;margin-right: 3.12%;margin-bottom: .8rem;}
.md26561.md-news .a-item:nth-child(3n){margin-right: 0;}
.md26561.md-news .a-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(320/500*100%);}
.md26561.md-news .a-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md26561.md-news .a-text{width: 100%;padding-top: .25rem; }
.md26561.md-news .a-time{width: 100%;margin-bottom: .08rem;color: #666666;line-height: 1.5;}
.md26561.md-news .a-name{font-family: 'Montserrat-Medium';width: 100%;margin-bottom: .14rem;color: #222222;line-height: 1.26;}
.md26561.md-news .a-more{display: inline-block;color: #333333;line-height: 1.6;border-bottom: 1px solid #333333;}
.md26561.md-news .a-item:hover .a-img img{transform: scale(1.05);}

@media (max-width: 750px) {
   .md26561.md-news .a-item{width: calc(50% - .15rem);margin-right: .3rem;}
   .md26561.md-news .a-item:nth-child(3n){margin-right: .3rem;}
   .md26561.md-news .a-item:nth-child(2n){margin-right: 0;}
}

/* 分页 */
.paging{width: 100%;text-align: center;font-size: 0;}
.paging-item{display: inline-block;vertical-align: middle;cursor: pointer;transition: all ease .3s;margin: .1rem 1px;min-width: 3em;line-height: 3em;color: #333333;}
.paging-item:hover{background-color: #000000;color: #fff;}
.paging-item.active{background-color: #000000;color: #fff;}
.paging-up{display: inline-block;vertical-align: middle;cursor: pointer;transition: all ease .3s;margin: .1rem .2rem;min-width: 1.2rem;padding: 0 .15rem;line-height: 3em;color: #333333;border: solid 1px #cccccc;}
.paging-up:hover{background-color: #000000;color: #fff;}
.paging-next{display: inline-block;vertical-align: middle;cursor: pointer;transition: all ease .3s;margin: .1rem .2rem;min-width: 1.2rem;padding: 0 .15rem;line-height: 3em;color: #333333;border: solid 1px #cccccc;}
.paging-next:hover{background-color: #000000;color: #fff;}

@media (max-width: 750px) {
    .paging-item{min-width: 2em;line-height: 2em;}
    .paging-up{line-height: 2em;}
    .paging-next{line-height: 2em;}
}
